#!/bin/ksh
#############################################################################
#############################################################################
## Licensed Materials - Property of IBM
## "Restricted Materials of IBM"
## 5724-O98
## (c)  Copyright IBM Corp. 2009, 2011 All Rights Reserved.
## US Government Users Restricted Rights - Use, duplication or
## disclosure restricted by GSA ADP Schedule Contract with
## IBM Corp.
#############################################################################
##
## utility to deploy the database using the metadata files
## usage: revokeDBAPrivileges.sh -dba_user=<dba_user> -dba_password=<dba_password>
##############################################################################

# include the RFIDIC environment settings
SCRIPT_DIR=`dirname $0`
if [ -n "$RFIDIC_HOME" -a -d $RFIDIC_HOME"/bin" ];then
        . ${RFIDIC_HOME}/bin/tsEnv.sh
else
        . ${SCRIPT_DIR}/tsEnv.sh
fi



#### Main starts here #########

run_command java -classpath $CLASSPATH -DRFIDIC_HOME=$RFIDIC_HOME -DTS_HOME=$RFIDIC_HOME com.ibm.rfidic.metadata.revoke.dba.migration.RevokeDBAPrivileges $*
