#############################################################################
## Licensed Materials - Property of IBM
## "Restricted Materials of IBM"
## 5724-O98
## (c)  Copyright IBM Corp. 2011 All Rights Reserved.
## US Government Users Restricted Rights - Use, duplication or
## disclosure restricted by GSA ADP Schedule Contract with
## IBM Corp.
#############################################################################
from com.ibm.rfidic.messages.tools import RFIDICGetMessage
import sys
import os.path
import AdminUtilities
import reinstallApplication

#Add TS jython scripts to jython's import path
def updatePath(p):
    sys.path.append(p)

updatePath(sys.argv[1])

def updateApp(p, appLocation, appName):
    msg=RFIDICGetMessage.getMessage('RFID07052I', appName, appLocation)
    print msg.getMessage()
    
    if( appName==p.get("CPAPP_NAME") ):
        deployws=' -deployws'
    else:
        deployws=''            
    
    params = '[-operation update -contents '+appLocation+deployws+']'
    AdminApp.update( appName, 'app', params )
            
def run(p, appLocationP, appNameP):
    appLocation=p.get(appLocationP)
    appName=p.get(appNameP)
        
    updateApp(p, appLocation, appName)
	
