#############################################################################
## Licensed Materials - Property of IBM
## "Restricted Materials of IBM"
## 5724-O98
## (c)  Copyright IBM Corp. 2011 All Rights Reserved.
## US Government Users Restricted Rights - Use, duplication or
## disclosure restricted by GSA ADP Schedule Contract with
## IBM Corp.
#############################################################################
from com.ibm.rfidic.messages.tools import RFIDICGetMessage
import AdminUtilities

def updateBindings(p, appName, moduleName, ejbName, serviceName,
                   portName, url, timeout ):
    #XXX -bundle
    print 'Updating the security bindings for service '+serviceName+' of module '+moduleName+' in application '+appName
    
    innerArgs=[moduleName, ejbName, serviceName, portName, timeout,
               '', '', '', url, '']
    args=['-WebServicesClientBindPortInfo', [ innerArgs ] ]
    AdminApp.edit( appName, args )
    
    #XXX - bundle
    print "Bindings updated."
    
def run(p, appName, moduleName, ejbName, serviceName, portName, url,
        updateEPOnly, timeout ):
    
    if( ejbName=='none' ):
        ejbName=''
    if( timeout=='none' ):
        timeout=''
    if( updateEPOnly=='true' ):
        timeout=''
        
    updateBindings(p, appName, moduleName, ejbName, serviceName,
                   portName, url, timeout )
    




